Subject: Re: bug#51733: 27.1; Detect impossible email addresses better

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 19 Jan 2022 14:35:02 +0100

Eli Zaretskii <[email-masked]> writes:

>> There should probably be a customization point?  A user option like
>> `warn-about-suspicious-identifiers'?
>
> Is this a go/no-go test, or are there levels?  If there are levels,
> perhaps something similar to NSM would be more appropriate?  (And
> maybe levels of NSM should determine the default textsec level?)

I was thinking go/no-go -- I don't immediately see any different levels
of suspiciousness that'd be interesting for the user.  But we can tweak
that later, I guess, if necessary. 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no